﻿body
{
    overflow-x:hidden;
}
.homepage header,.homeholder {
    animation: FadeIn 2s ease-in-out;
}
#credits_box
{
    transition:all 0.4s ease-in-out;
}
.homeholder .logo {
    animation: LogoEnt 2s ease-in-out;
    position: relative;
}
@keyframes LogoEnt {
    0%{
        top:-100%;
    }
    100%{
        top:0%;
    }
}
.welcome
{
    animation:FadeIn 2s ease-in-out;
}
@keyframes FadeIn{
    0%{
        opacity:0;
    }
    100%{
        opacity:1;
    }
}
.teachers
{
    position:relative;
    animation:BigLeft 2s ease-in-out;
}
@keyframes BigLeft {
    0% {
        left: -100%;
        transform: translateX(-257px);
    }

    100% {
        left: 50%;
        transform: translateX(-257px);
    }
}
.students {
    position: relative;
    animation: BigRight 2s ease-in-out;
}

@keyframes BigRight {
    0% {
        left: 150%;
        transform: translateX(1px);
    }

    100% {
        left: 50%;
        transform: translateX(1px);
    }
}
.switchlinks {
    animation: FadeIn 2s ease-in-out;
}
.AlertBanner {
    background-color: #ffeb3b;
    color: #212b32 !important;
    padding-top:18px;
    position:fixed;
}
.AlertBanner p
{
    color: #212b32 !important;
}
.AlertBanner a
{
color:#005eb8 !important;
}
.AlertBanner h5 {
    text-align:center;
    margin:10px 0px 0px 0px;
}

.NewBtn {
    position: relative;
    font-size: 30px;
    text-transform: uppercase;
    padding: 25px 120px 25px 80px;
    border: 2px solid #fff;
    display: inline-block;
    color: #fff !important;
    box-shadow: 4px 4px 4px #fff;
    transition: all 0.4s ease-in-out;
    width: 100%;
    max-width: 776.9px;
    text-align: center;
    background-color: #45a3cd;
    background-image: url('../antibiotic-guardian-youth-badge/img/Guides Scouts Badge.png');
    background-size: 15%;
    background-position: right 12px bottom 6px;
    background-repeat: no-repeat;
}
.NewBtnCont.CovidBtn .NewBtn {
    background-image: none;
}
.NewBtnCont.CovidBtn.ukr{
    margin-top:10px;
}
.NewBtnCont.CovidBtn .NewBtn:before {
    content: '\f96c';
    font-weight: 900;
    font-family: "Font Awesome 5 Free";
    position: absolute;
    display: inline-block;
    right:15px;
    font-size:80px;
    top:10px;
}
.NewBtnDesc {
    font-size:15px;
    display:inline-block;
}
.WaawArrow {
    position: absolute;
    right: 0;
    top: 10px;
    font-size: 60px;
    color: #fff;
    transition: all 0.4s ease-in-out;
    transform: rotate(-40deg);
    animation: ArrowPulse 4s ease;
}
body.france #teacher_home .HomeButtonFlag {
    display: inline-block !important;
}
.HomeButtonFlag {
    position: absolute;
    top: -35px;
    right: 8px;
    color: red;
    font-size: 30px;
    animation: FlagPulse 4s ease-in-out 4;
    display:none !important;
}
    .HomeButtonFlag:after {
        content: 'Témoignages enseignants:';
        position: absolute;
        display: inline-block;
        color: #002395;
        font-size: 19px;
        top: -10px;
        left: -222px;
    }
@keyframes FlagPulse {
    0% {
        transform: scale(0);
    }

    50% {
        transform: scale(1.9);
    }

    100% {
        transform: scale(1);
    }
}
.switchlinks
{
    position:relative;
}
@keyframes ArrowPulse {
    0% {
        transform: scale(0);
        transform: rotate(-40deg);
    }
    50%{transform:scale(1.9);

    }

    100% {
        transform: scale(1);
        transform: rotate(-40deg);
    }
}
.NewBtn:hover {
   box-shadow: 2px 2px 4px #fff;
   border-radius: 15px;
    text-shadow: none;
    cursor: pointer;
}
.ButtonPill1,.ButtonPill2{
    display:none;
}

    @media(max-width:822px) {
        .WaawContainer {
            width: 727px;
            left: -100px;
        }
    }
@media(max-width:810px) {
   .HomeButtonFlag {
    top: 8px;
    right: -18px;
    }
    .HomeButtonFlag:after
    {
        display:none;
    }
    }
@media(max-width: 768px)
{
    .NewBtnContainer {
        top: 1005px;
        width: 90%;
        left: 50%;
        transform: translateX(-50%);
    }
}
